You are Here:
Download Linux Lite 5.4 Final today - See Release Announcements



X Close Ad
X Close Ad
Can not install LL4

Author (Read 5766 times)

0 Members and 1 Guest are viewing this topic.

Can not install LL4
« on: September 11, 2018, 08:01:29 AM »
 

vectra246

  • New to Forums
  • *
  • 17
    Posts
  • Country: nl
  • Reputation: 0
  • Linux Newbie

  • Linux Lite: 3.8 64bit

  • CPU: I3 M 350

  • MEMORY: 4Gb
Hi all,

I am new here and with Linux.

I have tried to install LL4 on my laptop.
But when i double click on the install icon nothing happens.

I have tried to copy
Code: [Select]
sudo --preserve-env=DBUS_SESSION_BUS_ADDRESS,XDG_RUNTIME_DIR sh -c 'ubiquity gtk_ui'in to Terminal. It wait for a few minutes and nothing happens.

I also can't start Partition Drives.

Please help.

Info :

Dell Vostro 3500 i3-M350 @ 2,27 GHz, 4 Gb RAM, 200 GB SSD (Kingston)
On SSD a partion with Windows 10.
Last Edit: September 11, 2018, 08:04:33 AM by vectra246
 


Re: Can not install LL4
« Reply #1 on: September 11, 2018, 07:03:10 PM »
 

firenice03

  • Rockin' the FREE World
  • Global Moderator
  • Platinum Level Poster
  • *****
  • 1558
    Posts
  • Country: us
  • Reputation: 264
  • Linux Lite Member

  • Linux Lite: 5.4 64bit

  • CPU: AMD E2//Atom X5//AMD Phenom II X2

  • MEMORY: 4Gb

  • VIDEO CARD: AMD Mullin Radeon R2//Intel//AMD/ATI RS880

  • Kernel: 5.x
Couple things to try/look for...  :)


1st you have a 64bit system ( if 32bit try LL3.8 )
2nd SecureBoot and UEFI, this needs disabled and set to Legacy - https://www.linuxliteos.com/manual/start.html#secboot
   - This maybe already configured if you have booted to the Live USB/DVD
3rd Disable FastBoot (inside Windows) - https://lifehacker.com/enable-this-setting-to-make-windows-10-boot-up-faster-1743697169
   - If not set drive may be hibernated by Windows and inaccessible to Linux


Install Help Manual
https://www.linuxliteos.com/manual/install.html#instllcomp


Install Guide - Windows USB
https://www.linuxliteos.com/manual/install.html#installguide


Hope these help get you over the hump, post back if more assistance is needed - -Welcome to the Forum!!!
LL 4.8 UEFI 64 bit ASUS E402W - AMD E2 (Quad) 1.5Ghz  - 4GB - AMD Mullins Radeon R2
LL 5.4 UEFI 64 bit Test UEFI Kangaroo (Mobile Desktop) - Atom X5-Z8500 1.44Ghz - 2GB - Intel HD Graphics
LL 4.8 64 bit HP 6005- AMD Phenom II X2 - 8GB - AMD/ATI RS880 (HD4200)
LL 3.8 32 bit Dell Inspiron Mini - Atom N270 1.6Ghz - 1GB - Intel Mobile 945GSE Express
BACK LL5.4 64 bit Dell Optiplex 160 (Thin) - Atom 230 1.6Ghz - 4GB-SiS 771/671 PCIE VGA - Print Server
Running Linux Lite since LL2.2
 

Re: Can not install LL4
« Reply #2 on: September 12, 2018, 05:13:31 PM »
 

vectra246

  • New to Forums
  • *
  • 17
    Posts
  • Country: nl
  • Reputation: 0
  • Linux Newbie

  • Linux Lite: 3.8 64bit

  • CPU: I3 M 350

  • MEMORY: 4Gb
Thank's for the response.

My system is 64 bit
Secureboot is disabled and i have no UEFI.
I have disabled Fasboot but that doesn't help.

I still can't install LL4.

I had for a while Linux Mint (dont know wich version) on my laptop as a second system with windows 10.
That partition i have deleted.


Edit 1:

when i start LL4 from USB i get short these two messages :

[3.456308] sd 6:0:0:0: [sdb] No Caching mode page found
[3.456374] sd 6:0:0:0: [sdb] Assuming drive cache: write trough


Edit 2:

I have download Gpart and started that from a USB stick.
With Gparted i can acces my SSD and delete and create partitions
Last Edit: September 12, 2018, 06:01:05 PM by vectra246
 

Re: Can not install LL4
« Reply #3 on: September 13, 2018, 07:40:52 AM »
 

TheDead

  • Gold Level Poster
  • *******
  • 869
    Posts
  • Country: ca
  • Reputation: 72
  • Linux Lite Worshipper
    • My OpenDesktop Projects

  • Linux Lite: 4.8 64bit

  • CPU: HAL9000

  • MEMORY: 2Gb

  • VIDEO CARD: Quantum State VR v.3

  • Kernel: 4.x
@vectra246
Sooo, after your Edit2, did it work? The suspense is unbearable ;)

Cheers!
- TheDead (TheUxNo0b)

If my blabbering was helpful, please click my [Thank] link.
 

Re: Can not install LL4
« Reply #4 on: September 13, 2018, 07:56:26 AM »
 

vectra246

  • New to Forums
  • *
  • 17
    Posts
  • Country: nl
  • Reputation: 0
  • Linux Newbie

  • Linux Lite: 3.8 64bit

  • CPU: I3 M 350

  • MEMORY: 4Gb
Unfortunately not.

But 5 minutes ago i've tried install LL3.7 and that works.
So now try to update to LL4
 

Re: Can not install LL4
« Reply #5 on: September 13, 2018, 08:27:34 AM »
 

bitsnpcs

  • Platinum Level Poster
  • **********
  • 3237
    Posts
  • Country: 00
  • Reputation: 305
    • Try to Grow

  • Linux Lite: 3.2 64bit

  • Kernel: 4.x
There is not an update from series 3 to series 4.
You can update LL 3.7 to another 3 series though.
 

Re: Can not install LL4
« Reply #6 on: September 13, 2018, 08:29:21 AM »
 

Jerry

  • Linux Lite Creator
  • Administrator
  • Platinum Level Poster
  • *****
  • 8012
    Posts
  • Country: nz
  • Reputation: 749
  • Linux Lite Member
    • Linux Lite OS

  • Linux Lite: 5.4 64bit

  • CPU: Intel Core i9-10850K CPU @ 3.60GHz

  • MEMORY: 32Gb

  • VIDEO CARD: nVidia GeForce GTX 1650

  • Kernel: 5.x
3.7?

Sent from my Mobile phone using Tapatalk

 

Re: Can not install LL4
« Reply #7 on: September 13, 2018, 08:38:27 AM »
 

bitsnpcs

  • Platinum Level Poster
  • **********
  • 3237
    Posts
  • Country: 00
  • Reputation: 305
    • Try to Grow

  • Linux Lite: 3.2 64bit

  • Kernel: 4.x
Oops, 3.8
 

Re: Can not install LL4
« Reply #8 on: September 13, 2018, 08:40:59 AM »
 

Jerry

  • Linux Lite Creator
  • Administrator
  • Platinum Level Poster
  • *****
  • 8012
    Posts
  • Country: nz
  • Reputation: 749
  • Linux Lite Member
    • Linux Lite OS

  • Linux Lite: 5.4 64bit

  • CPU: Intel Core i9-10850K CPU @ 3.60GHz

  • MEMORY: 32Gb

  • VIDEO CARD: nVidia GeForce GTX 1650

  • Kernel: 5.x
:)

Sent from my Mobile phone using Tapatalk

 

Re: Can not install LL4
« Reply #9 on: October 13, 2018, 02:47:16 AM »
 

vectra246

  • New to Forums
  • *
  • 17
    Posts
  • Country: nl
  • Reputation: 0
  • Linux Newbie

  • Linux Lite: 3.8 64bit

  • CPU: I3 M 350

  • MEMORY: 4Gb
I've worked a while with LL3.8 but want to install LL4.x.

I still can't install version 4.x, not the 4.0 Final as 4.2.
LL 3.8 works great and i can install that one on my Dell, but when i try to install 4.x nothings happens.
Also the partition manager on 4.x does nothing.
I can navigate on my SSD when i start the instalationversion from USB.
Last Edit: October 14, 2018, 09:59:26 AM by vectra246
 

Re: Can not install LL4
« Reply #10 on: October 13, 2018, 08:46:35 AM »
 

bitsnpcs

  • Platinum Level Poster
  • **********
  • 3237
    Posts
  • Country: 00
  • Reputation: 305
    • Try to Grow

  • Linux Lite: 3.2 64bit

  • Kernel: 4.x
There is not a LL 4.3
Currently the final is LL 4.0, there is a beta of LL 4.2
The next final will be LL 4.2
 

Re: Can not install LL4
« Reply #11 on: October 14, 2018, 10:02:12 AM »
 

vectra246

  • New to Forums
  • *
  • 17
    Posts
  • Country: nl
  • Reputation: 0
  • Linux Newbie

  • Linux Lite: 3.8 64bit

  • CPU: I3 M 350

  • MEMORY: 4Gb
There is not a LL 4.3
Currently the final is LL 4.0, there is a beta of LL 4.2
The next final will be LL 4.2

modified ;)

But any help would be appreciated
 

Re: Can not install LL4
« Reply #12 on: October 14, 2018, 11:41:36 AM »
 

TheDead

  • Gold Level Poster
  • *******
  • 869
    Posts
  • Country: ca
  • Reputation: 72
  • Linux Lite Worshipper
    • My OpenDesktop Projects

  • Linux Lite: 4.8 64bit

  • CPU: HAL9000

  • MEMORY: 2Gb

  • VIDEO CARD: Quantum State VR v.3

  • Kernel: 4.x
@vectra246
You said that with GParted you can access your HDD.
Have you tried the GParted utility inside LinuxLite too?
When you boot do you see a flashing cursor at the top left?
Maybe try to rebuild the HDD filesystem, not just delete and recreate partitions.
Its in the GParted menu "create partition table" and choose MS-DOS / MBR .

Hope this helps!
- TheDead (TheUxNo0b)

If my blabbering was helpful, please click my [Thank] link.
 

Re: Can not install LL4
« Reply #13 on: October 15, 2018, 01:41:54 AM »
 

vectra246

  • New to Forums
  • *
  • 17
    Posts
  • Country: nl
  • Reputation: 0
  • Linux Newbie

  • Linux Lite: 3.8 64bit

  • CPU: I3 M 350

  • MEMORY: 4Gb
@vectra246
You said that with GParted you can access your HDD.
Have you tried the GParted utility inside LinuxLite too?
When you boot do you see a flashing cursor at the top left?
Maybe try to rebuild the HDD filesystem, not just delete and recreate partitions.
Its in the GParted menu "create partition table" and choose MS-DOS / MBR .

Hope this helps!

Have you tried the GParted utility inside LinuxLite too?
In LL3.8 it works in LL4.2 (USB) not

When you boot do you see a flashing cursor at the top left?
No

Maybe try to rebuild the HDD filesystem, not just delete and recreate partitions.
Its in the GParted menu "create partition table" and choose MS-DOS / MBR .
I have tried this. But also can't install LL4.2



 

Re: Can not install LL4
« Reply #14 on: October 15, 2018, 03:33:15 AM »
 

TMG1961

  • PayPal Supporter
  • Gold Level Poster
  • *****
  • 591
    Posts
  • Country: nl
  • Reputation: 90
  • Linux Lite Member

  • Linux Lite: 5.0 64bit

  • CPU: Intel(R) Core(TM) i3-7020U

  • MEMORY: 8Gb

  • VIDEO CARD: Intel(R) HD Graphics 620

  • Kernel: 5.x
Havre you tried downloading LL4.0 again and putting it on anohter usb drive and try if it works?
Life on earth is expensive but it does include a free trip around the sun.
 


Tags:
 

X Close Ad
X Close Ad

Download Linux Lite 5.4 Final today - See Release Announcements